dlasd3.f(3)

NAME
dlasd3.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd3 (NL, NR, SQRE, K, D, Q, LDQ, DSIGMA, U, LDU, U2, LDU2, VT, LDVT, VT2, LDVT2, IDXC, CTOT, Z, INFO)
DLASD3 finds all square roots of the roots of the secular equation, as defined by the values in D and Z, and then updates the singular vectors by matrix multiplication. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.